Subject: [PATCH 1/2] phy: add the Berlin USB PHY driver

From: [email-masked] (Sebastian Hesselbarth)
Date: Wed, 26 Nov 2014 16:43:53 +0100

On 11/26/2014 03:24 PM, Kishon Vijay Abraham I wrote:
> On Wednesday 26 November 2014 07:13 PM, Sebastian Hesselbarth wrote:
>> On 11/20/2014 10:53 PM, Sebastian Hesselbarth wrote:
>>> From: Antoine Tenart <[email-masked]>
>>>
>>> Add the driver driving the Marvell Berlin USB PHY. This allows to
>>> initialize the PHY and to use it from the USB driver later.
>>>
>>> Signed-off-by: Antoine Tenart <[email-masked]>
>>
>> Gentle ping.
>>
>> Kishon, anything wrong with these two patches?
>
> It's already queued in linux-phy next.

Oh, okay. Thanks for the heads-up. I thought you'd be sending
informational mails when queuing patches. Looks like I missed
this one.

Anyway, Thanks!

Sebastian